@charset 'utf-8';
/* ==========================================================================
Author        :  Arif Lutfhansah
Create        :  20 April 2018
Last Update   :  2 April 2020

Contents  :
  1: Footer Section

  Copyright (c) 2020 Arif Lutfhansah
  
========================================================================== */

$background-color: #EEBECE;
$font-white: #FFFFFF;

/*
  Transition
-------------------------------------*/
@mixin transition($time) {
  -webkit-transition: all $time ease-in-out;
     -moz-transition: all $time ease-in-out;
      -ms-transition: all $time ease-in-out;
       -o-transition: all $time ease-in-out;
          transition: all $time ease-in-out;
}
/*
  Animation Delay
-------------------------------------*/
@mixin animation-delay($time) {
  -webkit-animation-delay: $time;
     -moz-animation-delay: $time;
      -ms-animation-delay: $time;
       -o-animation-delay: $time;
          animation-delay: $time;
}

/*
  Footer
-------------------------------------*/
/* --- Content ---- */
footer {
  position: relative;
  padding: 20px 0 0;
  background-color: #499AE8;
  border-top-right-radius: 30px;
  z-index: 99;
  text-align: center;
}
/* --- Social Media Footer ---- */
#social-media-footer {
  margin-bottom: 10px;
  .head {
    margin-bottom: 10px;
    font-size: 18px;
    color: #FFFFFF;
  }
  li {
    display: inline-block;
    padding: 10px;
  }
  i {
    color: #FFFFFF;
    font-size: 28px;
  }
}
/* --- Sitemap ---- */
#sitemap {
  margin-bottom: 30px;
  li {
    display: inline-block;
    padding: 0 8px 0 3px;
    border-right: 1px solid #FFFFFF;
    &:last-child {
      border-right: none;
    }
  }
  a {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 10px;
  }
}
/* --- MNC Logo ---- */
#mnc-logo {
  width: 105px;
  padding: 8px 0 10px 5px;
  margin: 0 auto 30px;
  background-color: #FFFFFF;
  border-radius: 40px;
  img {
    width: 75px;
  }
}
/* --- Render Time ---- */
#render-time {
  color: #B0CBF4;
  font-size: 12px;
}
/* --- Arif Lutfhansah ---- */
#ariflutfhansah {
  padding: 10px 0;
}
/* --- Copyright ---- */
#copyright {
  margin-bottom: 3px;
  color: #FFFFFF;
  font-size: 14px;
}
/* --- To Top ---- */
.to-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 98;
  &.show {
    display: block;
  }
  i {
    padding: 10px;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #499AE8;
    border-radius: 50%;
    box-shadow: 0 1px 5px 0 #D4D4D4;
  }
}
/* --- Mask Footer ---- */
.mask-footer {
  position: relative;
  bottom: 30px;
  z-index: 9;
  width: 100%;
  height: 30px;
  margin-bottom: -30px;
  text-indent: -9999px;
  background-color: #499AE8;
}